Subject: MN: Missing Proposals

From: dunx@d...
Date: Thu, 22 Jul 1999 00:56:24 -0700

Chaps:

There is a single Proposal for Week 15 which, although I sent a message
publishing it, does not appear to have made it to the mailing list.

It's been uploaded onto the web site, though, and I will send it again
later.

(as for my suspicious increase in Kudos... this is obviously wrong.
Again, fix later)